@import url(navi.css);
@import url(tables.css);

#homepage{
	display:block;
	width:100%;
	line-height:1.6em;
	}

#homepage .fl_left{
	display:block;
	width:500px;
	}

#homepage #hpage_slider{
	display:block;
	width:498px;
	height:338px;
	color:#999999;
	background-color:#FAFAFA;
	border:1px solid #D8D9DE;
	border-bottom-color:#FAFAFA;
	overflow:hidden;
	}

#homepage #hpage_slider div.item{
	position:relative;
	display:block;
	width:480px;
	height:320px;
	margin:9px;
	}

/* ----------------------------------------------Right Column-------------------------------------*/

#homepage .fl_right{
	display:block;
	width:400px;
	}

#homepage .fl_right ul, #homepage .fl_right .testimonials p{
	margin:0;
	padding:0;
	list-style:none;
	}

#homepage .fl_right .testimonials{
	display:block;
	width:100%;
	margin-bottom:40px;
	padding-bottom:30px;
	border-bottom:1px solid #D8D9DE;
	}

#homepage .fl_right .testimonials li{
	margin-bottom:25px;
	background:url("../images/quotemarks.gif") 0 0 no-repeat;
	}

#homepage .fl_right .testimonials li.last{
	margin-bottom:0;
	}

#homepage .fl_right .testimonials p.name{
	margin:0 0 15px 60px;
	padding:15px 0 0 0;
	}

#homepage .fl_right .testimonials blockquote{
	margin:0 0 5px 0;
	padding:0;
	}

#title1 {
	font-size: 36px;
	color: #FFFFFF;
}
.style17 {
	font-size: 14px;
	color: #666666;
}
.style22 {font-size: 14px}
.style24 {font-size: 12px}
.style26 {font-size: 14px; font-weight: bold;}
.style29 {font-size: 14px; font-weight: bold; color: #FFFFFF;}
.style31 {font-size: 18px; font-weight: bold; color: #FFFFFF;}
.style33 {color: #E0DFE3}
.style34 {font-size: 14px; color: #E0DFE3; }
.style35 {font-size: 22px}
.style36 {font-size: 30px}


body{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	background-color:#333333;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
	}

.clear {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
}

img{margin:0; padding:0; border:none;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}

html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none;}

.fl_left{float:left;}
.fl_right{float:right;}

.imgl, .imgr{padding:4px; border:1px solid #D8D9DE;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:20 0 15px 15px; clear:right;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 15px 0;
	padding:0;
	font-size:16px;
	font-weight:normal;
	line-height:normal;
	}

.col1, .col1 a{color:#676767; background-color:#191919; border-top:10px solid #B86365;}
.col1 a{border:none;}
.col2{color:#666666; background-color:#202020;}
.col3{color:#989898; background:url("../images/featured_slide.gif") top left repeat-x #FAFAFA;}
.col4{color:#989898; background-color:#FAFAFA;}

/* ----------------------------------------------Generalise-------------------------------------*/

#topbar, #header, #featured_slide, #container, #footer, #backtotop, #copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	}

/* ----------------------------------------------TopBar-------------------------------------*/

#topbar{
	padding:15px 0;
	}

#topbar p, #topbar ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#topbar ul{
	float:left;
	margin-top:7px;
	}

#topbar li{
	display:inline;
	margin:0 15px 0 0;
	}

#topbar li.last{
	margin-right:0;
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{
	padding:0 0 110px 0;
	z-index:1000;
	}
#headerleft{
	float:left;
	color:#FFFFFF;
	font-size:14;
	font-weight:bold;
	margin:15px 15px 15px 0;
	}

#headerleft p{
	font-size:14;
	font-weight:bold;
	margin:15px 15px 15px 0;
	}

#header h1, #header p, #header ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header h1 a{
	color:#FFFFFF;
	background-color:#202020;
	}

/* ----------------------------------------------Header1-------------------------------------*/

#header1{
	padding:25px 0 30px 0;
	z-index:1000;
	font-size:36px;
	}

#header1 h1, #header1 p, #header1 ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header1 h1 a{
	font-size:36px;
	color:#FFFFFF;
	background-color:#202020;
	}
/* ----------------------------------------------Content-------------------------------------*/

#container{
	padding:30px 0 0 0;
	}

#container h1{
	margin: 20px 0px 15px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #9999999;
}
#container h2, #container h3, #container h4, #container h5, #container h6{
	margin-bottom:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #9999999;
}


#container a{
	color:#B86365;

	}

.readmore{
	display:block;
	clear:both;
	margin:0;
	padding:0;
	font-size:12px;
	text-align:right;
	text-transform:uppercase;
	}

.readmore a{
	display:inline-block;
	height:33px;
	padding-left:10px;
	background:url("../images/readmore_left.gif") top left no-repeat;
	}

.readmore strong{
	padding:9px 10px 9px 0;
	line-height:33px;
	white-space:nowrap;
	background:url("../images/readmore_right.gif") top right no-repeat;
	}

#shout{
	display:block;
	width:900px;
	height:81px;
	margin:-15px 0 10px 0;
	padding:15px 30px 10px 30px;
	text-align:center;
	color:#FFFFFF;
	background:url("../images/shout_bg.gif") top left no-repeat #B86365;
	}

#shout h2, #shout p{
	margin:0;
	padding:0;
	font-weight:bold;
	list-style:none;
	line-height:normal;
	font-style:normal;
	color:#FFFFFF;
	background-color:#B86365;
	}

#shout h2{
	margin:-0px 0 6px 0;
	font-size:32px;
	}

#shout p{
	font-size:18px;
	}

#shout p a{
	display:block;
	width:279px;
	height:43px;
	padding:12px 0 0 0;
	margin-top:8px;
	font-size:26px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	color:#000000;
	background:url("../images/BookNowButton.png") top left no-repeat #CB8B8C;
	}

#content{
	display:block;
	width:630px;
	}

#textarea{
	display:block;
	color:#333333;
	margin:0px 25px 0px 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}


/* ----------------------------------------------Column-------------------------------------*/

#column{
	display:block;
	float:right;
	width:300px;
	}

#column .holder, #column #featured{
	display:block;
	width:300px;
	margin-bottom:20px;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #999999;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	padding:4px;
	border:1px solid #CCCCCC;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

/* Featured Block */

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured a{
	color:#B86365;
	background-color:#F7F7F7;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	padding:4px;
	border:1px solid #CCCCCC;
	}

#column #featured li h2{
	margin:0;
	padding:0 0 8px 0;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#container #column .readmore a{
	display:block;
	width:100%;
	margin-top:15px;
	height:auto;
	padding-left:0;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	background:none;
	}

#column .latestnews{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	}

#column .latestnews li{
	display:block;
	width:100%;
	height:99px;
	margin:0 0 11px 0;
	padding:0 0 21px 0;
	border-bottom:1px dotted #C7C5C8;
	overflow:hidden;
	}

#column .latestnews li.last{
	margin-bottom:0;
	}

#column .latestnews p{
	display:inline;
	}

#column .latestnews img{
	float:left;
	margin:0 10px 0 0;
	padding:4px;
	border:1px solid #C7C5C8;
	clear:left;
	}

input#website { display: none; }	

/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	margin-left:auto;
	margin-right:auto;
	
	}

#footer h2, #footer p, #footer ul, #footer a, #footer address{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:none;
	line-height:1.6em;
	font-style:normal;
	}

#footer{
	background-color:#333333;
	}

#footer a{
	color:#FBF8CD;
	background-color:#333333;
	}

#footer .readmore a{
	display:inline;
	height:auto;
	padding-left:0;
	background:none;
	}

#footer h2{
	margin-bottom:30px;
	font-style:italic;
	font-size:30px;
	line-height:normal;
	color:#B86365;
	background-color:#333333;
	}

#footer li{
	margin-bottom:15px;
	}

#footer .border{
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid #484848;
	}

#footer .fl_left{
	display:block;
	width:500px;
	}

#footer #contact .fl_left, #footer #contact .fl_right{
	width:225px;
	}

#footer address{
	margin:-8px 0 18px 0;
	line-height:2em;
	}

#footer .title{
	color:#6B6B6B;
	background-color:#333333;
	font-weight:normal;
	}

#footer .fl_right{
	display:block;
	width:400px;
	}

#footer .fl_right .fl_right{
	display:block;
	width:auto;
	}

/* ------Tabs-----*/

#tabcontainer{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	}

#tabcontainer ul#tabnav{
	display:block;
	width:400px;
	height:31px;
	margin:0 0 30px 0;
	padding:9px 0 0 0;
	list-style:none;
	text-transform:uppercase;
	text-align:center;
	background:url("../images/tabs_bg.gif") top left no-repeat;
	}

#tabcontainer ul#tabnav li{
	display:inline;
	margin:0 15px 0 0;
	padding:0;
	}

#tabcontainer ul#tabnav .last{
	margin-right:0;
	}

/* ----------------------------------------------Form-------------------------------------*/	

input[type="text"] {background: rgba(255,255,255,0.75);}

input.more{display: none;}

.row.half {
	padding: 20px 0 0 20px;
	}
	
span.error {
	color: red;
	}
	
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}	
	

	
/* ----------------------------------------------Back To Top Link-------------------------------------*/

#backtotop{
	padding:0 0 20px 0;
	font-size:22px;
	font-style:italic;
	text-align:right;
	}

#backtotop a{
	float:right;
	width:150px;
	padding:48px 45px 8px 0;
	color:#FBF8CD;
	line-height:200%;
	background:url("../images/tothetop.gif") right bottom no-repeat #333333;
	}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:15px 0;
	border-top:1px solid #484848;
	}

#copyright p{
	margin:0;
	padding:0;
	}

#copyright, #copyright a{
	color:#666666;
	background-color:#333333;
	}

/* ----------------------------------------------Tripadvisor-------------------------------------*/

#CDSWIDPER.widPER .widPERLINK a {
    color: #FFF;
}